﻿/*---------------------------------------------
                  BASIC SETUP
-----------------------------------------------*/

body{

}

.ContentBlockPostBody{
    color: #455960;
    font-family: Helvetica, Arial, Roboto, sans-serif;
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 15px;
    font-weight: 200;
}

h1, .h1, .PageTitle {
 /* margin-top: 0;*/
  color: #fff;
}

h1.BigHeader, .h1.BigHeader {
    /*color: #fff;
    background-color: #ffcb05;
    padding: 20px;
    margin: 0;*/
     background-color: #DB1119;
        font-family: 'Oxygen', Sans-Serif;
        font-weight:lighter;
}

h2,
.h2,
.PanelHead.Distinguish,
.TitleBarCaption,
div.PanelTitle,
.panel-heading.Distinguish, .PanelTitle {
 /* min-height: 0;
  border-bottom-style: dotted;*/
  border-bottom-style: none;
  font-family: 'roboto', sans-serif;
  padding:0px;
}

.SecondaryColumn .banner-text h2{
    color:#fff !important;
}


h3{
    font-weight:600;
}

a.SectionTitle{
    font-weight:normal;
    font-size:18px;
}

h4, .SectionLabel, h5 {
    color: #a1b728;
    margin: 0 0 .2em;
}

a {
  /*color: #00898d;
  text-decoration: underline;*/
  text-decoration:none;
  color:#428bca;
}

a:hover{
    text-decoration:underline;
    color:#428bca;
}

input[type="text"]
{
  display: inline-block;
  height: 37px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 37px;
  color: #909090;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  -khtml-border-radius:2px;
  border-radius:2px;
  
}

/* set up button base styles */
.btn,
.TextButton,
.TextButtonWithImage,
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton,
#masterHeaderActionArea a {
  /*display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: normal;
  text-decoration: none;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 1.6;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;*/
  background-color:#a1b728;
}


/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton {
  /*color: #fff;
  background-color: #00b5c6;
  border-color: transparent;*/
  background-color:#a1b728;
}

.btn:hover, .btn:focus, .btn:active, .btn:visited,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton:visited,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage:visited,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton:visited {
  /*color: #fff;
  background-color: #267087;
  border-color: transparent;*/
  background-color:#727b12;
}

.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active, .TextButton[disabled], .TextButton[disabled]:hover, .TextButton[disabled]:focus, .TextButton[disabled]:active, fieldset[disabled] .TextButton, fieldset[disabled] .TextButton:hover, fieldset[disabled] .TextButton:focus, fieldset[disabled] .TextButton:active, .TextButton.aspNetDisabled, .TextButton.aspNetDisabled:hover, .TextButton.aspNetDisabled:focus, .TextButton.aspNetDisabled:active, .TextButtonWithImage[disabled], .TextButtonWithImage[disabled]:hover, .TextButtonWithImage[disabled]:focus, .TextButtonWithImage[disabled]:active, fieldset[disabled] .TextButtonWithImage, fieldset[disabled] .TextButtonWithImage:hover, fieldset[disabled] .TextButtonWithImage:focus, fieldset[disabled] .TextButtonWithImage:active, .TextButtonWithImage.aspNetDisabled, .TextButtonWithImage.aspNetDisabled:hover, .TextButtonWithImage.aspNetDisabled:focus, .TextButtonWithImage.aspNetDisabled:active, .ruButton[disabled], .ruButton[disabled]:hover, .ruButton[disabled]:focus, .ruButton[disabled]:active, fieldset[disabled] .ruButton, fieldset[disabled] .ruButton:hover, fieldset[disabled] .ruButton:focus, fieldset[disabled] .ruButton:active, .ruButton.aspNetDisabled, .ruButton.aspNetDisabled:hover, .ruButton.aspNetDisabled:focus, .ruButton.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.TextButton[disabled], .RadGrid input.TextButton[disabled]:hover, .RadGrid input.TextButton[disabled]:focus, .RadGrid input.TextButton[disabled]:active, fieldset[disabled] .RadGrid input.TextButton, fieldset[disabled] .RadGrid input.TextButton:hover, fieldset[disabled] .RadGrid input.TextButton:focus, fieldset[disabled] .RadGrid input.TextButton:active, .RadGrid input.TextButton.aspNetDisabled, .RadGrid input.TextButton.aspNetDisabled:hover, .RadGrid input.TextButton.aspNetDisabled:focus, .RadGrid input.TextButton.aspNetDisabled:active {
    /*background-color: #00b5c6;
    border-color: transparent;*/
    background-color:#a1b728;
}

/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
  /*color: #fff;
  background-color: #ffcb05;
  border-color: transparent;*/
  background-color:#a1b728;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  /*color: #fff;
  background-color: #f99d1c;
  border-color: transparent;*/
  background-color:#727b12;
}

.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, fieldset[disabled] .SaveAndClose, fieldset[disabled] .SaveAndClose:hover, fieldset[disabled] .SaveAndClose:focus, fieldset[disabled] .SaveAndClose:active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, fieldset[disabled] .SaveAs, fieldset[disabled] .SaveAs:hover, fieldset[disabled] .SaveAs:focus, fieldset[disabled] .SaveAs:active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled] .UsePrimaryButton .TextButton, fieldset[disabled] .UsePrimaryButton .TextButton:hover, fieldset[disabled] .UsePrimaryButton .TextButton:focus, fieldset[disabled] .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled] .RadGrid input.PrimaryButton, fieldset[disabled] .RadGrid input.PrimaryButton:hover, fieldset[disabled] .RadGrid input.PrimaryButton:focus, fieldset[disabled] .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active {
    /*background-color: #ffcb05;
    border-color: transparent;*/
    background-color:#a1b728;
}

.Quote{
        border-left: 10px solid #ed1c24;
}

.Quote:before {
    /*color: #ccd1ab;
    content: open-quote;
    margin-right: 0.25em;
    vertical-align: -0.4em;
    font-size: 500%;
    line-height: 0.1em;*/
    color:#A70D13;
}


/*SEEARCH RESULTS*/
.SearchField label {
    /*font-size: 120%;
    color: #00898d;*/
    color: #000;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
 /*   display: block;
    background-color: #badde8;
    padding: 8px 12px;*/
    background-color: #D0D6C7;
}

.SearchResultSummary .ListItemTitle a {
    /*font-size: 140%;
    font-weight: bold;*/
    font-weight:600;
    font-family: 'roboto', sans-serif;
    color:#000 !important;
}

.SearchField:hover, .SearchResultSummary .ListItemTitle a:hover {
 /*   display: block;
    background-color: #badde8;
    padding: 8px 12px;*/
    background-color: #AAB0A2;
}

.SearchResultSummary .ListItemTitle a:hover {
    /*font-size: 140%;
    font-weight: bold;*/
    font-weight:600;
    font-family: 'roboto', sans-serif;
    text-decoration:none;
        color:#000 !important;
}

/*---------------------------------------------
              MASTERPAGE ELEMENTS
-----------------------------------------------*/

#ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon__Head{padding:10px 0px 0px 20px;}

#masterHeaderBackground,
.header {
  /*border-bottom: 2px dotted #eeeeee;*/
  border-bottom: none;
  display:block;
  width:100%;
  padding-top:0px;
}


 /*UNIVERSAL SEARCH CONTROL*/
@media(min-width:768px){
.header-search .search-field {
  /*background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat;
  background-position: 7px -16px;
  padding-left: 28px !important;
  color: #777;
  border-color: #CCC;*/
  background: #646464 url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;
  padding-left:10px !important;
  color: #909090;
  border:none;
}

.header-search .search-field:focus {
  background: #fff url("images/search-icon.png") no-repeat;
  background-position: 145px 6px;
}

.header-search .TextButton {
  display: none;
}
}/*--------*/



/*HEADER LOGO*/
/*(there are seperate tags for donor sites)*/

#masterHeaderImage {
  /*background-image: url("images/HeaderLogo.png");
  background-repeat: no-repeat;
  width: 122px;
  height: 38px;
  /* The following are needed to hide the text, but allow it to be read by screen readers */
  /*text-indent: -9999px;
  overflow: hidden;
  float: left;*/

  background-image: url('images/AIBS_logo.gif');
  background-repeat:no-repeat;
  height:60px;
  width:159px;
  display:block;
}

.header-logo-container p{
    display:none;
}

@media (min-width: 768px) {
  #masterHeaderImage {
    /*margin-top: 38px;*/
     margin-top: 0px;
  }
  
  
  .header-logo-container p{
    font-size: 13px; 
    font-weight: 100; 
    font-family: Arvo, serif; 
    color: #ffffff;
    float:left;
    margin-left:10px;
    line-height:60px;
}
}

/*--------*/



/*---------------------------------------------
                     HEADER
-----------------------------------------------*/

/* This applies to the area behind the header logo and auxiliary navigation */
.header {
 /* padding-top: 10px;
  padding-bottom: 10px;*/
  background:#fff url('images/header.png') repeat-x top;
}
    
.header-logo-container {
  /*float: left;*/
}/*--------*/



/*SIGN IN/OUT LINK*/

.auth-link{
    margin-left:15px;
}


@media (min-width: 768px) { 
  .search-container-sm,
  .auth-link-container-sm {
    margin-top: 12px;
    /*display: inline-block !important;*/
    }
    
  .auth-link-container-sm a {
      text-decoration: none;
      color:#fff;
      font-family: 'Oxygen', Sans-Serif;
  }
  
  .auth-link-container-sm a:hover {
    color:#ed1c24;
  }
  
}/*--------*/



/*TOP SOCIAL MEDIA ICONS*/

@media(min-width:768px){
.navbar-header > div, .navbar-header > a, .navbar-header .NavigationUnorderedList, .navbar-header .NavigationLink{
    display: inline-block;
    vertical-align:0 !important;
}
}

.header-social{
    display: block;
}

@media (max-width: 767px) {
  .header-social {
    /*display: none !important;*/
  }
}
.header-social a {
  /*text-decoration: none;*/
   margin-right:3px;
}

.header-social .SocialSprite{
  /*background-image: url(images/SocialSprite.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: top;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;*/
background-image:none;

   margin-top:0px;
  opacity:1;
  filter: alpha(opacity=100);

 width:22px;
 height:22px;

 -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.header-social .SocialSprite:hover {
   margin-top:-3px !important;
   
}

.header-social .SocialSprite.FacebookIcon, .header-social .SocialSprite.FacebookIcon:hover, .header-social a:hover .SocialSprite.FacebookIcon, .header-social .SocialSprite.FacebookIcon:focus, .header-social a:focus .SocialSprite.FacebookIcon, .header-social .SocialSprite.FacebookIcon:active, .header-social a:active .SocialSprite.FacebookIcon {
 background-color: #3e3c41;
 background-image: url('images/sm_Facebook.gif');
 background-position:center !important;
 width:22px;
 height:22px;
}

.header-social .SocialSprite.TwitterIcon, .header-social .SocialSprite.TwitterIcon:hover, .header-social a:hover .SocialSprite.TwitterIcon, .header-social .SocialSprite.TwitterIcon:focus, .header-social a:focus .SocialSprite.TwitterIcon, .header-social .SocialSprite.TwitterIcon:active, .header-social a:active .SocialSprite.TwitterIcon {
 background-image: url('images/sm_Twitter.gif');
 background-position:center !important;
  background-color: #3e3c41;
  width:22px;
 height:22px;
}

.header-social .SocialSprite.LinkedInIcon, .header-social .SocialSprite.LinkedInIcon:hover, .header-social a:hover .SocialSprite.LinkedInIcon, .header-social .SocialSprite.LinkedInIcon:focus, .header-social a:focus .SocialSprite.LinkedInIcon, .header-social .SocialSprite.LinkedInIcon:active, .header-social a:active .SocialSprite.LinkedInIcon {
 background-image: url('images/sm_linkedin.gif');
 background-position:center !important;
  background-color: #3e3c41;
  width:22px;
 height:22px;
}

@media (min-width: 768px){
.nav-auxiliary .NavigationListItem, .nav-auxiliary .header-social .SocialSprite {
    /* margin-left: 7px; */
    margin-left:0px;
}
}
/*-------*/



/*PRIMARY NAV BAR POSTIONING*/
@media (min-width: 768px) {
  .nav-primary {
   /* float: right;
    clear: right;*/
    float: left;
    clear: left;
    margin-top:0px;
  
  }
}

.no-mqs .nav-primary {
  /*float: right;
  clear: right;*/
  float:left;
  clear:left;
 
}

.navbar-header{
        float:left;
    }

@media(min-width:768px){
    .navbar-header{
        float:right;
    }
}
/*-------*/



/*AUX AND FOOTER NAV*/
.NavigationUnorderedList {
 /* padding-left: 0;
  margin: 0;
  display: inline-block;*/
  padding-top:0px;
}

@media(min-width:768px){
    .NavigationUnorderedList {
    padding-top:10px;
}
}


.nav-auxiliary a {
    color: #fff;
    text-decoration:none;
}

.nav-auxiliary a:hover {
    color: #fff;
    text-decoration:underline;
}


.nav-auxiliary .nav-aux-account .nav-text {
    background-position: 0 -100px;
}

.nav-auxiliary .nav-aux-cart .nav-text {
    background-position: 0 -50px;
}

/* .NavigationListItem {
  list-style-type: none;
  display: inline-block;
  margin-left: 0;
}

.NavigationLink {
  padding-left: 7.5px;
  padding-right: 7.5px;
  white-space: nowrap;
}

@media (max-width: 767px) {
  .ste-section {
    display: none !important;
  }
}*/
/*--------*/

/*---------------------------------------------
              PRIMARY NAVIGATION
-----------------------------------------------*/

/*ROOT LEVEL*/
.navbar-collapse {
  /*background-color: #d5d5d5;*/
  background-color: #fff;
}

@media (min-width: 768px) {
  .navbar-collapse {
    /*padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    border: none;*/
    background-color: #fff;
    margin-top:5px;
  }
}

.no-mqs .navbar-collapse {
  /*padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;*/
  background-color: #fff;
}/*--------*/

/*ROOT LEVEL TEXT*/
.RadMenu.rmResponsive .rmLink,
.RadMenu.rmResponsive .rsmLink {
  color:#333;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    background-color: transparent;
    color: #ed1c24;
}

/*ROOT LINKS*/
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
  /*text-transform: uppercase;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 0;*/
  font-family: 'Oxygen', Sans-Serif;
  text-transform:none;
  font-weight:400;
  text-decoration:none;
  font-size: 18px;
}/*--------*/

/*SIGN IN/OUT CONTAINER*/
.auth-link-container {
  /*padding: 10px 15px;
  text-align: right;
  border-bottom: 1px dotted #666666;*/
  
  padding:0px 50px 0px 0px;
  text-align: left;
  background-color: #fff;
  border: none;
}/*--------*/


/*CHILDREN LINK STYLING*/
.RadMenu.rmResponsive .rmLink,
.RadMenu.rmResponsive .rsmLink {
 /* color: #666666;
  text-decoration: none;
  display: block;
  position: relative;
  /* required for the menu to work in IE */
  color: #333;
}/*--------*/

/*CHILDREN TEXT*/
.rmResponsive .rmSlide .rmLink,
.rmResponsive .rmSlide .rsmLink {
  /*color: #fff;*/
  color:#333;
}/*--------*/

/*CHILDREN BG*/
.RadMenu.rmResponsive .rmGroup {
 /* background-color: #424242;*/
  background-color: #fff;
}/*--------*/

/*CHILDREN LINK FOCUS STYLING*/
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus,
.rmResponsive .rmSlide .rsmLink:hover,
.rmResponsive .rmSlide .rsmLink:focus,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
 /* background-color: transparent;
  color: #f3691c;*/
  color:#ed1c24;
}/*--------*/

/*ROOT ITEM WHEN CLICKED/ON PAGE*/
.RadMenu.rmResponsive .rmSelected > .rmRootLink,
.RadMenu.rmResponsive .rmFocused > .rmRootLink {
  color: #fff;
 /* background-color: #ffcb05;*/
  background-color:#ed1c24;
}/*--------*/


/*ROOT HOVER/FOCUS STYLES*/
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink {
  /*background-color: #424242;*/
  color: #ed1c24;
  background-color:#fff;
}/*--------*/

.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: none;
    color: #333;
    font-family: 'Oxygen', Sans-Serif;
    font-weight: bold;
    letter-spacing: 0;
}

/*DISABLED LINK??*//*
.RadMenu.rmResponsive .rmDisabled > .rmLink,
.RadMenu.rmResponsive .rsmDisabled > .rsmLink {
  color: #fff;
}

.RadMenu.rmResponsive .rmDisabled > .rmLink:hover, .RadMenu.rmResponsive .rmDisabled > .rmLink:active,
.RadMenu.rmResponsive .rsmDisabled > .rsmLink:hover,
.RadMenu.rmResponsive .rsmDisabled > .rsmLink:active {
  background-color: transparent;
  color: #fff;
}*--------*/



/*EXPAND MENU ITEM BUTTON (NOT THE RESPONSIVE ICON)*/
.RadMenu.rmResponsive .rmToggle {
  display: inline-block;
  margin: -10px -15px;
  float: right;
  height: 100%;
  margin: -10px -10px;
}

.RadMenu.rmResponsive .rmToggle .rmIcon {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: inline-block;
  width: 23px;
  height: 15px;
  background-image: url("images/responsivenav.png");
  background-repeat: no-repeat;
  margin-top: 18.5px;
  margin-bottom: 18.5px;
  margin-right: 15px;
  margin-left: 15px;
}

@media(min-width:768px){
    .RadMenu.rmResponsive .rmToggle .rmIcon {
        display:none;
}
}

.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon,
.RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
  /*background-position: 0 -26px;*/ /*hides the icon on focus*/ 
  background-position: 0px 0px;
}/*--------*/



/*---------------------------------------------
         SECONDARY (SIDEBAR) NAVIGATION
-----------------------------------------------*/

/*SIDEBAR NAV HEADER*/
.nav-secondary .sub-nav-head {
  /*background-color: #ffcb05;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  padding: 10px 15px;*/
  
    background-color: #a1b728;
    color: #fff;
    font-size: 17px;
    font-weight:normal;
}/*--------*/



/*SIDEBAR NAV SUB LEVEL TEXT*/
.RadTreeView.RadTreeView_Austin a.rtIn, .RadTreeView.RadTreeView_Austin .rtIn {
  /*color: #00898d;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0;*/
  color:#3c3e41;
  font-family: 'Oxygen', Sans-Serif;
  font-weight:normal !important;
  text-decoration:none;
  font-size: 18px;
  display:block;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin .rtIn:hover {
  background-color:#B7B7B7;

}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn{
    color:#a1b728;
 }

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:hover{
  background-color:#B7B7B7;
}

.nav-secondary {
  /*background-color: #f4f5ed;
  margin-bottom: 1em;*/
  background-color:transparent;
  border:1px solid #666;
}/*--------*/


/*---------------------------------------------
             AUXILIARY NAVIGATION
-----------------------------------------------*/

/*NAVBAR MINI ICON*/

.navbar-toggle {
    /*margin-top: 6.5px;
    margin-bottom: 6.5px;
    vertical-align: middle;
    background-color: #00b5c6;
    border-color: transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 0;
    padding-bottom: 18px;*/
      background-color: #B3171D;
}

.navbar-toggle.collapsed {
  /*background-color: #00b5c6;*/
  background-color: #ed1c24;
}

.navbar-toggle:hover, .navbar-toggle:focus {
  /*background-color: #267087;*/
  background-color: #B3171D;
}

.navbar-toggle .icon-bar {
  background-color: #fff; /*this is only the menu, search is an img*/
}


@media (max-width: 767px){
.nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: #ed1c24;
    margin-left: 15px;
    padding: 9px 10px;
    margin-top: 6.5px;
    margin-bottom: 6.5px;
    border: 1px solid transparent;
    border-radius: 0;
}


.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #B3171D;
}

}


.FloatRight{
    padding:10px;
}

/*TABS*/
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    /*background-color: #3aabcf !important;*/
    background-color:#646464 !important;
}

.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    /*text-transform: none;
     border-color: #3aabcf; */
     border-color:#646464;
}

.RadTabStrip_Metro .rtsLevel1 .rtsLink {
    /*color: #fff;
    border: 1px solid #25a0da;*/
    border: 1px solid #646464;
}/*--------*/


/*TABLE LINKS*/

.RadGrid a, .RadToolTip a {
    /*color: #00898d !important;
    text-decoration: underline;*/
    color: #428bca !important;
}

.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
   /* background-color: #3aabcf;
    border-color: #3aabcf;
    color: #fff !important;*/
    background-color: #6FC000;
    border-color: #6FC000;
}
.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover {
    /* background-color: #25a0da; 
     border: 1px solid #25a0da; 
    color: white;*/
    background-color: #6FC000; 
     border: 1px solid #6FC000; 
}

.RadScheduler.RadScheduler_Metro .rsHeader {
    border-color: #646464;
    background-color: #646464;
}
.RadScheduler_Metro .rsHeader {
    border: 1px solid #646464;
    color: #fff;
    background-color: #646464;
}

.RadScheduler_Metro .rsHeader ul a:hover {
    border-color: #646464 !important;
}

.RadScheduler_Metro .rsHeader ul a, .RadScheduler_Metro .rsHeader ul .rsSelected em {
    margin: 0;
    padding: 0 9px;
    border: 1px solid #646464 !important;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #646464;
    border-color: #646464;
}

/*--------*/

/*BUBBLE*/

.CalloutPanelField1 .PanelField label:first-child, .CalloutPanelField1.PanelField label:first-child, .CalloutPanelField1 .PanelField .Label:first-child, .CalloutPanelField1.PanelField .Label:first-child {
    /*position: relative;
    padding: 15px;
    margin: 0 0 1em;
    color: #fff;
    background: #ff6610;
    width: auto;
    border-radius: 3px;*/
    background: #ed1c24;
}

.CalloutPanelField1 .PanelField label:first-child:after, .CalloutPanelField1.PanelField label:first-child:after, .CalloutPanelField1 .PanelField .Label:first-child:after, .CalloutPanelField1.PanelField .Label:first-child:after {
    /*content: "";
    position: absolute;
    bottom: -8px;
    left: 30px;
    border-width: 8px 8px 0;
    border-style: solid;
    border-color: #ff6610 transparent;
    display: block;
    width: 0;*/
     border-color: #ed1c24 transparent;
}

/*--------*/

/*DONATION PROGRESS TRACKER*/
/*BOX COLOUR*/
.ProgressTracker2 .ProgressTrackerPanel {
  /*background-color: #93cadc;*/
  background-color: #DDFFAF;
}

/*LARGE TEXT*/
.ProgressTracker2 .ProgressTrackerPanel .count {
 /*color: #fff;
  font-family: Raleway, Verdana, sans-serif;
  font-weight: 200;*/
  font-family: 'roboto', sans-serif;
  color:#274300;
}

/*PROGRESS BAR*/
.ProgressTracker2 .ProgressBar > span {
   /*background-color: #db9770;*/
   background-color:#ED1C24;
}

/*PROGRESS BAR BG*/
.ProgressTracker2 .ProgressBar {
 /* margin: 10px;*/
 background-color:#333;
}/*--------*/

/*---------------------------------------------
                MAIN CONTENT AREA
-----------------------------------------------*/
/*
#masterContentArea {
  margin-top: 10px;
}

.breadcrumb {
  float: none;
  display: inline;
  line-height: 33px;
}
*/

/*PROXY PANEL*/
.obo-container {
  /*float: right;*/
    float:left;
}

@media(min-width:768px){
.obo-container {
     margin-right:20px;
     float:right;
}
}


.obo-panel {
  /*line-height: 2.4em;
  white-space: nowrap;
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 10px;*/

}


.obo-panel.on {
  padding-left: 2em;
  padding-right: 2em;
}

.obo-label,
.obo-actions {
  display: inline-block;
}

.obo-label {
  font-weight: bold;
  display:inline-block;
}
.obo-label span:after {
  content: ':';
}/*--------*/



/*SAVE/CANCEL BUTTONS*/
/*
.CommandBar {
  margin: .5em 0;
}/*--------*/

.CalloutPart2 .panel-body{
    background:#fff;
}

.SecondaryColumn h2, .SecondaryColumn .PanelTitle{
    color: #455960 !important;
    font-family: Helvetica, Arial, Roboto, sans-serif !important;
}

.RadTreeView.GLE a.gleLeftLink:hover{
    color:#428bca;
    background-color:Transparent;   
}
/*---------------------------------------------
                CONTENT ELEMENTS
-----------------------------------------------*/


/*QUICKLINKS*/
.quicklinks {
   margin: 10px 10px 15px 0;
}
   
.home-linkbox, home-linkbox a {
   background-color:#333;
   color:#CCC;
   height:60px;
}
   
.home-linkbox:hover {
   color:#fff;
   background-color:#333;   
}
   
.linkbox-panel-left, linkbox-panel-left a {
   float:left;
   font-family: 'Oxygen', Sans-Serif;
   font-weight:400;
   font-size:20px;
   padding:15px 0 15px 15px;
   vertical-align:middle;
}
   
.linkbox-panel-right {
   float:right;
   height:60px;
   background-color:#a1b728;
   color:#fff;
   text-align:center;
   padding:19px 20px 19px 20px;
   font-size:17px;
}
   
.pR5{
   padding-right:10px;
}
   
.pR10{
   padding-right:6px;
}/*--------*/




/*JUMBOTRON*/
.jumbotron .jumbotron-content {
 /* max-height: 100%;*/
 max-height: 445px;
}

.jumbotron.home {
  height: 280px;
  -o-background-size:auto 100%;
  -webkit-background-size:auto 100%;
  -moz-background-size:auto 100%;
}

@media (min-width:769px){
 .jumbotron.home {
  height: 445px;
  margin-top:0px;
  -o-background-size:auto 100%;
  -webkit-background-size:auto 100%;
  -moz-background-size:auto 100%;
 }
}

/*action button*/
.jumbotron.home h1 span,
.jumbotron.home .ActionButton {
  /*display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1170px;*/
  
  margin-top:35px;
  text-align: left;
  margin-left:8%;
}


@media (min-width:769px) {
 .jumbotron.home .ActionButton {
    margin-left:120px;
    margin-top:60px;
 }
}

.jumbotron.home h1 {
 /* color: #fff;
  margin-top: 0;
  padding-top: .3em;
  padding-bottom: .3em;
  text-align: center;
  font-weight: normal;
  font-size: 280%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.45);*/
  
  background-color:Transparent;
  background-color: rgba(255, 255, 255, 0);
  
  padding-top: 20px;
  padding-left:8%;
  padding-bottom:0px;
  text-align: left;
  font-family: 'roboto', Sans-Serif;
  font-size:18px;
  line-height:24px;
  font-weight: 400;
  text-shadow:none;
}

@media (min-width: 768px) {
  .jumbotron.home h1 {
    /*font-size: 320%;*/
    padding-left:120px;
    padding-top: 70px;
  }
}

.jumbotron.home h2 {
  color: #fff;
  text-align: left;
  font-size:32px;
  line-height:34px;
  padding-top:15px;
  padding-left:8%;
  font-family: 'roboto', Sans-Serif;
  font-weight: 900;
  text-shadow:none;
}

@media (min-width:769px) {
    .jumbotron.home h2 {
      font-size:44px;
      line-height:52px;
      padding-top:20px;
      padding-left:120px;
    }
}

/*CUSTOM TO MATCH SITE*/
.button-red-1, .button-red-1 a {
    color:#fff;
    background-color:#ef4130;
    border-bottom: 5px solid #d71920;
    text-shadow: none;
    transition :all 0.1s;
    -webkit-transition: all 0.1s;
    padding:15px;
    border-radius:5px;
    font-size: 16px;
    font-weight:400;
    text-decoration: none;
    margin-top:40px;
}

.button-red-1-icon {
    font-size: 22px; 
    padding-left:5px; 
    color:#fff;
}

.button-red-1:hover {
    border-bottom: 3px solid #e11b22; 
    color:#fff;
}

.button-red-1 a:visited {
    color:#fff;
}/*--------*/

 /*INFO BOXES*/
.spotlighth4 {
   color:#455960;
   font-family: 'roboto', sans-serif; 
   font-weight:700;
   font-size:18px;
   margin-bottom:10px;
   margin-left:15px;
}
        
.info-box-innerpad {
   font-family: 'roboto', sans-serif; 
   font-weight:300;
   font-size:15px; 
   text-align:left;
   padding-left:10px;
   padding-right:5px;
   padding-top:5px;
}
        
.info-box-innerpad a {
   color:#a1b728;
   font-weight:700;
   font-size:18px;
   text-decoration:none;
}
   
.info-box-innerpad a:hover {
   color:#a1b728;
   text-decoration:underline;
}
   
.info-box-findoutmore {
   border-top:1px solid #ddd;
   padding:10px;
   text-align:left;
   font-size:14px;
}
   
.info-box-findoutmore, .info-box-findoutmore a {
   color:#a1b728;
   text-decoration:none;
}
   
.info-box-findoutmore a:hover {
   text-decoration:underline;
}
   
.info-box-findoutmore a:after {
   float:right;
   font-family:FontAwesome;
   padding-right:10px;
   color:#a1b728;
   content: "\f054";
}
      
.member-findoutmore {
   padding:10px;
   font-family: 'Oxygen' Sans-Serif;
   font-size:14px;
   border-top:1px solid #ddd;
}
   
.member-findoutmore a {
   color:#246ba2;
   text-decoration:none;
}
   
.member-findoutmore a:hover {
   text-decoration:underline;
}
   
.member-findoutmore a:after {
   float:right;
   font-family: FontAwesome;
   padding-right:20px;
   color:#246ba2;
   content: "\f054";
}
   
.info-box-member {
   color:#fff;
   padding:10px;
   font-family: 'Roboto' Sans-Serif;
   font-size:14px;
   background-color:#246ba2;
}
                
.info-box-member a {
   color:#fff;
   text-decoration:none;
}
     
.info-box-member a:hover {
   color:#fff;
   text-decoration:underline;
}
     
.info-box-member a:after {
   float:right;
   font-family: FontAwesome;
   padding-right:20px;
   color:#fff;
   content: "\f054";
} 
       
.find-box-innerpad {    
   font-family: 'roboto', sans-serif; 
   font-weight:300;
   font-size:18px; 
   text-align:left;
   padding-left:15px;
   padding-right:5px;
   padding-top:5px;
   padding-bottom:40px;
}
    
.find-box-innerpadh4 {
   font-family: 'roboto', sans-serif; 
   font-weight:700;
   color:#fff;
   font-size:26px; 
   text-align:left;
   padding-left:15px;
   padding-top:10px;
}
    
.find-box-innerpad a {
   color:#fff;
   font-weight:700;
   font-size:18px;
   text-decoration:none;
}
         
.find-box-findoutmore {
   padding:10px;
   text-align:left;
   font-size:16px;
   background-color:#007dc3;
}
   
.find-box-findoutmore, .find-box-findoutmore a {
   color:#fff;
   text-decoration:none;
}
   
.find-box-findoutmore a:hover {
   text-decoration:underline;
}
     
.find-box-findoutmore a:after {
   float:right; 
   font-family: FontAwesome; 
   padding-right:10px; 
   color:#fff; 
   content: "\f002";
}/*--------*/



/*FEATURED ITEMS DISPLAY*/
.Spotlight {
  /*text-align: center;*/
  margin-bottom: 30px;
  text-align: left;
 }

/*CUSTOM*/
.find-box {
  overflow:hidden;
  background-color:#246ba2; 
  color:#fff;
}/**/

.Spotlight img, .Spotlight h4 {
  /*text-align: center;*/
  text-align:left;
}

@media (min-width: 768px) {
  .Spotlight .ImageWrapper {
    /*height: 160px;*/
    height: 200px;
  }
}

.no-mqs .Spotlight .ImageWrapper {
  /*height: 160px;*/
  height: 200px;
  margin-top:0px;
}

.Spotlight .TextButton {
  /*margin-top: 1em;*/
  margin-top: 0px;
}

.Spotlight p {
  /*text-align: center;
  padding-top: 0.4em;*/
  text-align:left;
  padding-top: 0px;
}

.SpotlightRow {
 /* margin-bottom: 1.2em;*/
  margin-bottom: 30px;
  margin:0px auto;
}

@media (min-width: 768px) {
  .SpotlightRow.ThreeAcross .Spotlight {
   /* float: left;
    width: 33%;
    padding-left: 5%;
    padding-right: 5%;*/
    
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    padding-left: 0px;
    padding-right: 0px;
  }
}

.no-mqs .SpotlightRow.ThreeAcross .Spotlight {
  /*float: left;
  width: 33%;
  padding-left: 5%;
  padding-right: 5%;*/
   
   width: 33%;
   padding-left: 2%;
   padding-right: 2%;
  
}/*--------*/


/*IMAGE BANNER*/
/*CUSTOM*/
.bg-img-launch-banner {
  height:100%;
  margin-bottom:20px;
  background-color: #ed1c24;
  background-image: url("images/launch-banner.jpg");
  background-position: right;
  background-repeat:no-repeat;
}

@media (min-width:768px) {
   .bg-img-launch-banner {
    margin-top:0px;
  }   
}/*--------*/


/*---------------------------------------------
                     FOOTER
-----------------------------------------------*/
/*
.footer-nav-copyright {
  padding-top: 1em;
  padding-bottom: 0.35em;
}

.footer-content {
  padding-top: 1em;
}

.footer-content-section {
  padding: 0 15px 1em;
}

.footer-nav-copyright:before, .footer-nav-copyright:after {
  content: " ";
  display: table;
}

.footer-nav-copyright:after {
  clear: both;
}

.footer-nav-copyright .NavigationUnorderedList,
.footer-nav-copyright .footer-copyright {
  float: left;
  margin: 0;
}*/

.footer-nav-copyright .footer-copyright {
  display: inline-block;
  /*margin: 0 1.5em .65em 0;*/
  margin:0px;
  width:100%;
}
/*
@media (max-width: 767px) {
  .footer-nav-copyright .footer-social-copyright {
    text-align: center;
  }
}*/

.footer-nav-copyright .footer-social-copyright .footer-social,
.footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*padding-top: 10px;
  padding-bottom: 10px;*/
  padding-top: 0px;
  padding-bottom: 0px;
}


.no-mqs .footer-nav-copyright .footer-social-copyright .footer-copyright {
  /*float: right;
  width: auto;
  clear: right;*/
  float: none;
  }

/*
.footer-copyright p {
  margin-bottom: 0;
}

@media (min-width: 480px) {
  .footer-content-section {
    float: left;
    width: 50%;
  }
}

.no-mqs .footer-content-section {
  float: left;
  width: 50%;
}
*/

@media (min-width: 768px) {
  .footer .footer-social {
    width: 100%;
  }
  .footer .footer-promo-container {
   /* width: 66.6666666667%;*/
   width:100%;
   height:110px;
  }
}
/*
.no-mqs .footer .footer-social {
  width: 33.3333333333%;
}
*/
.no-mqs .footer .footer-promo-container {
  /*width: 66.6666666667%;*/
  width:100%;
}
/*
#masterFooterCopyright {
  clear: both;
}



/*SPONSOR BAR*/
.footer-content {
  /*background-color: #424242;
  color: #fff;
  text-align: center;*/
  background-color: #edebe4;
}

.footer-content h2 {
 /* margin-top: 0;
  color: #fff;
  border-bottom: none;*/
}

.footer-content a {
  /*color: #acd7ec;*/
}

.footer-social {
 /* padding-top: 15px;*/
}

.footer-social a {
  /*margin-right: .5em;*/
}

.footer-promo-container .promo {
  /*background-color: #020202;
  /* rgba fallback */
  /*background-color: rgba(2, 2, 2, 0.5);
  padding: 15px;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.075), 0 1px 0 rgba(255, 255, 255, 0.1);*/
 
  background-color:#edebe4;
  background-color: rgba(237, 235, 228, 1);
  padding: 0px;
  box-shadow: none;
}

.footer-promo-container .lead {
  /*font-family: Raleway, Verdana, sans-serif;
  font-weight: 200;
  margin-bottom: .25em;
  font-size: 130%;*/
  line-height: inherit;
  
  font-family: 'Roboto', Sans-Serif;
  font-weight:700;
  margin-bottom:0px;
  font-size:15px;
  color:#666;
}

.sponsor-pic{
margin-left:10px;
}

@media (min-width: 769px){
 .sponsor-pic {
  margin-left:50px;
 } 
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-promo-container .lead {
    /*font-size: 150%;*/
    font-size: 100%;
  }
}

@media (min-width: 992px) {
  .footer-promo-container .lead {
    /*font-size: 170%;*/
    font-size: 100%;
  }
}

.no-mqs .footer-promo-container .lead {
  /*font-size: 170%;*/
  font-size: 100%;
}

/*
.footer-promo-container .TextButton {
  background-color: #020202;
  /* rgba fallback */
  /*background-color: rgba(2, 2, 2, 0.5);
  color: #fff;
}

.footer-promo-container .TextButton:hover {
  background-color: #020202;
  /* rgba fallback */
  /*background-color: rgba(2, 2, 2, 0.8);
}*/
/*--------*/



/*FOOTER LINKS STYLING*/
.footer-nav-copyright {
  /*background-color: #222222;
  color: #999;*/
  
  background-color: #3c3e41;
  color: #fff;
}

.footer-nav-copyright a, .footer-nav-copyright a:visited {
  /*color: #fff;*/
  color: #B7B7B7;
  font-family: 'roboto', sans-serif;
  font-weight:300;
  text-decoration:none;
  font-size:12px;
  text-align:left;
}

.footer-nav-copyright a:hover, .footer-nav-copyright a:active {
  /*color: white;*/
  text-decoration:underline;
}/*--------*/



/*CUSTOM FOR COLUMNS*/
.footer-nav-copyright p{
  color: #B7B7B7;
  font-family: 'roboto', sans-serif;
  font-weight:700;
  font-size:14px;
}



.footer-logo-bar{
    margin-top:30px;
    border-top: 1px dotted #CDCDCD;
    border-bottom: 1px dotted #CDCDCD;
    display:block;
    width:100%;
    height:60px;
     line-height:60px;
     text-align:right;
}

.footer-logo-bar p{
  color: #fff;
  font-family: 'roboto', sans-serif;
  font-weight:300;
  font-size:14px;
  float:right;
}

.bottom-logo{
    float:left;
    width:100px;
    margin-top:12px;
}

.footer-copyright .col-sm-2{
    margin-top:20px;
}


@media (min-width: 768px){
.footer-copyright {
    /* float: right; */
    /* width: auto; */
    /* clear: right; */
    float:none;
    width:100%;
}

.footer-copyright .col-sm-2{
    margin-top:0px;
}


.bottom-logo{
    float:left;
    width:152px;
    margin-top:23px;
}

.footer-logo-bar p{
  color: #fff;
  font-family: 'roboto', sans-serif;
  font-weight:700;
  font-size:24px;
  float:right;
}

.footer-logo-bar{
    height:100px;
    line-height:100px;
}

}

.footer-copyright-left{
    padding-top:10px;
    padding-bottom:10px;
}

@media(min-width:768px){
.footer-copyright-right{
     padding:10px;
    text-align:right;
}
}

.footer-copyright-right a{
  padding-right:5px;
  padding-bottom:10px;
   
}